<app-menu-bar></app-menu-bar>
 <div>
  <br>
  <label style="position: relative; top: 20px; left: 8em;">{{mensaje}}</label>
</div>
<div class="container">
  <div class="row row-cols-1 row-cols-md-2 g-10">
 
  <div class="col">
    <div class="card">
      <img src="../../assets/images/serivicotecnico.jpeg"  class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Servicio Tecnico</h5>
        <p class="card-text">Puedes solicitar el servicio tecnico a domicilio o Agendar una consulta</p>
         <br>
         <a href="#" class="btn btn bg-dark" style="color: #ffb384;">Solicitalo aquí</a>
      </div>
    </div>
  </div>
  <div class="col" >
    <div class="card" >
      <img src="../../assets/images/mantenimiento.jpg" class="card-img-top" alt="...">
      <div class="card-body" routerLink="/products" routerLinkActive="active"> 
        <h5 class="card-title">Servicio de mantenimiento</h5>
        <p class="card-text">Puedes solicitar el servicio de mantenimiento gratis y estas en el tiempo de garantía, de lo contratrio puedes angendar cita</p>
         <a href="#" class="btn btn btn-block bg-dark " style="color:#ffb384;">Solicitalo aqui</a>
      </div>
    </div>
  </div>
</div></div>
<br>
<app-inferior-bar></app-inferior-bar>